Servidores Web compatíveis - Certificados SSL

Servidores Web compatíveis - Certificados SSL

Servidores Web compatíveis com Certificados SLL GlobalSign

A GlobalSign emite certificados SSL para qualquer servidor compatível com o padrão X.509 v3, que é capaz de fazer um pedido em formato PKCS # 10. Isso inclui a maioria dos servidores recentes:
 
Microsoft Internet Information Server v3 ou superior
Netscape Enterprise Server v3 ou superior
Netscape v1 Commerce Server ou superior
Netscape FastTrack Servidor
Servidor Stronghold
Internet Application Server 1.0
Netscape iPlanet Web Server 4.1

Nota: Para os servidores Apache, é necessário um patch para o SSL. Por favor, consulte os recursos adicionais.


Recursos adicionais:
Patch para Apache Servers: http://www.apache-ssl.org/

Related Articles

GlobalSign System Alerts

View recent system alerts and subscribe to receive realtime updates.

View Alerts

Certificate Inventory Tool

Please click the button below to log in or sign up.

Log In - Sign Up

SSL Configuration Test

Check your certificate installation for SSL issues and vulnerabilities.